GDI+ error code (1)

General questions about our software and services
support
Site Admin
Posts: 338
Joined: Tue Aug 31, 2004 8:59 am
Contact:

GDI+ error code (1)

Postby support » Tue Oct 14, 2014 5:47 pm

If you get GDI+ error code (1) message while using our software, this may be caused by Kaspersky Internet Security 2015 version 15.0.0.463b.
Please udate your version of KIS 2015 to 15.0.1.145 or higher to fix the issue.

Return to “General”

Who is online

Users browsing this forum: No registered users and 0 guests